monolog:
    channels: ['helloasso']
    handlers:
        helloasso:
            type: rotating_file
            path: '%kernel.logs_dir%/helloasso.log'
            level: debug
            channels: ['helloasso']
            max_files: 10
